Bug 964112 - Typo in Domain management known issues
Typo in Domain management known issues
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha H. Ali
Russell Dickenson
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 05:15 EDT by Petr Kremensky
Modified: 2014-08-14 11:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-10 19:43:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Kremensky 2013-05-17 05:15:39 EDT
There is typo (contoroller) in 7.2. Known Issues - Domain Management - 900628

...start after host-contoroller and server instance...
Comment 1 Misha H. Ali 2014-02-10 19:43:29 EST
Investigated JBoss EAP Release Notes for versions 6.1.0 and 6.1.1.

Could not locate the bug specified or the typo, therefore assuming this was either fixed previously or excluded.

Note You need to log in before you can comment on or make changes to this bug.